This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861863 - [abrt]: [427670.218162] WARNING: at lib/list_debug.c:32 __list_add+0x91/0xa0()
[abrt]: [427670.218162] WARNING: at lib/list_debug.c:32 __list_add+0x91/0xa0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:f8d5390b271959d3c5019ee68e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 03:53 EDT by Maxim
Modified: 2012-11-14 15:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 15:30:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (318 bytes, text/plain)
2012-10-01 03:53 EDT, Maxim
no flags Details
File: smolt_data (3.03 KB, text/plain)
2012-10-01 03:53 EDT, Maxim
no flags Details

  None (edit)
Description Maxim 2012-10-01 03:53:01 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.9-2.fc16.i686.PAE root=UUID=d6635098-f2a0-4a1d-91d2-4142ac9c9dad ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=ru LANG=en_US.UTF-8

backtrace:
:[427670.218162] WARNING: at lib/list_debug.c:32 __list_add+0x91/0xa0()
:[427670.218168] Hardware name: A780GM-A
:[427670.218173] list_add corruption. prev->next should be next (f2800de4), but was 37b17000. (prev=ed979000).
:[427670.218178] Modules linked in: fuse ppdev parport_pc lp parport des_generic md4 be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i libcxgbi cxgb3 mdio ib_iser rdma_cm ib_cm iw_cm ib_sa ib_mad tpm_bios ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi fcoe nls_utf8 libfcoe cifs fscache libfc 8021q garp stp llc scsi_transport_fc scsi_tgt ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_state ip6table_filter ip6_tables iptable_nat nf_nat nf_conntrack_ipv4 nf_conntrack nf_defrag_ipv4 iptable_raw iptable_mangle snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore snd_page_alloc sp5100_tco atl1 mii i2c_piix4 k8temp uinput binfmt_misc ata_generic pata_acpi pata_atiixp radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:[427670.218298] Pid: 2492, comm: Xorg Not tainted 3.4.9-2.fc16.i686.PAE #1
:[427670.218304] Call Trace:
:[427670.218315]  [<c0446fd2>] warn_slowpath_common+0x72/0xa0
:[427670.218323]  [<c0675f41>] ? __list_add+0x91/0xa0
:[427670.218330]  [<c0675f41>] ? __list_add+0x91/0xa0
:[427670.218337]  [<c04470a3>] warn_slowpath_fmt+0x33/0x40
:[427670.218344]  [<c0675f41>] __list_add+0x91/0xa0
:[427670.218404]  [<f80017ae>] radeon_gem_object_create+0xce/0xf0 [radeon]
:[427670.218453]  [<f8001b14>] radeon_gem_create_ioctl+0x64/0xe0 [radeon]
:[427670.218463]  [<c06707c2>] ? _copy_from_user+0x42/0x60
:[427670.218491]  [<f7e94e00>] drm_ioctl+0x400/0x460 [drm]
:[427670.218545]  [<f8001ab0>] ? radeon_gem_pwrite_ioctl+0x30/0x30 [radeon]
:[427670.218558]  [<c0548894>] ? do_sync_read+0xb4/0xf0
:[427670.218568]  [<c04693f0>] ? __hrtimer_start_range_ns+0x160/0x450
:[427670.218592]  [<f7e94a00>] ? drm_copy_field+0x80/0x80 [drm]
:[427670.218601]  [<c0558832>] do_vfs_ioctl+0x82/0x5a0
:[427670.218608]  [<c05493ba>] ? vfs_read+0xea/0x160
Comment 1 Maxim 2012-10-01 03:53:07 EDT
Created attachment 619643 [details]
File: event_log
Comment 2 Maxim 2012-10-01 03:53:09 EDT
Created attachment 619644 [details]
File: smolt_data
Comment 3 Dave Jones 2012-10-23 11:41:40 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 4 Justin M. Forbes 2012-11-14 15:30:23 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.